HD4000 OpenGL32 support

  • Posts: 304
2 years 3 months ago #1 by MonarchX
I noticed I could not enforce LUT.fx for Enhanced Edition version of Planescape Torment due to "does not support OpenGL 4.3" error... Is there no other way to force some FX through OpenGL32.dll on HD4000? Latest drivers on Windows 10 here...

Please Log in or Create an account to join the conversation.

  • Posts: 304
2 years 3 months ago #2 by MonarchX
Any ideas? Is it the game or the iGPU issue?

Please Log in or Create an account to join the conversation.

  • Posts: 3671
2 years 3 months ago #3 by crosire
If your GPU and driver do not support OpenGL 4.3 or higher, than you are out of luck. ReShade will not work on old hardware.

Please Log in or Create an account to join the conversation.